CVE-2016-1000023

Priority
Notes
 Does not apply to software found in Ubuntu.
 ** REJECT ** Duplicate of CVE-2016-10540
More Information

Updated: 2019-02-22 10:16:00 UTC (commit 9be9fa71378cebf667f1adfb18d0ad8b49810317)